:root{
        --themeColorA : #42E596;
        --textColorA:  #ffffff;
        --textColorB:  #474747;
    }

/*Link Ancora*/
html{
   scroll-behavior: smooth;
}


.button a{
    text-decoration: none;
}
.main_button{
    width: 80%; 
    margin: 40px auto;
    cursor: pointer; 
    border: none; 
    border-radius: 5px;
    display: block; 
    text-align: center; 
    padding: 20px; 
    font-size: var(--font-medium); 
    font-weight: var(--weight-black); 
    color: #ffffff; 
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    background-color: var(--themeColorA);
}

.main_button a{ 
    text-decoration: none;
    background-color: var(--themeColorA_h);
}

@media(max-width: 52em){
    .main_button button{ width: 100%;margin: 0px; margin-top: 50px; padding: 15px 10px;}
    .main_button a{ text-decoration: none;}
}

/* 580px */
@media(max-width: 36em){

    .main_button{
        width: 100%; 
    }
}

/*SISTEMA*/
.main_faq_button{
    width: 50%; 
    margin: 40px auto;
    cursor: pointer; 
    border: none; 
    border-radius: 5px;
    display: block; 
    text-align: center; 
    padding: 20px; 
    font-size: var(--font-medium); 
    font-weight: var(--weight-black); 
    color: #ffffff; 
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    background-color: var(--themeColorA);
}

.main_faq_button a{ 
    text-decoration: none;
    background-color: var(--themeColorA_h);
}

@media(max-width: 52em){
    .main_faq_button button{ width: 100%;margin: 0px; margin-top: 50px; padding: 15px 10px;}
    .main_faq_button a{ text-decoration: none;}
}

/* 580px */
@media(max-width: 36em){

    .main_faq_button{
        width: 100%; 
    }
}

.main_about_button{
    width: 50%; 
    margin: 40px auto;
    cursor: pointer; 
    border: 1px solid #ffffff; 
    border-radius: 5px;
    display: block; 
    text-align: center; 
    padding: 20px; 
    font-size: var(--font-medium); 
    font-weight: var(--weight-black); 
    color: #ffffff; 
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    background-color: var(--themeColorA);
}

.main_about_button a{ 
    text-decoration: none;
}

@media(max-width: 52em){
    .main_about_button { width: 100%;margin: 0px; margin-top: 50px; padding: 15px 10px;}
    .main_about_button a{ text-decoration: none;}
}



/*************************************************************
*****************   PÁGINA 01 |  MAIN CTA  *******************
**************************************************************/
/*Estrutura*/



/*CONSULTING*/
.quadro_agencia_externo{
    background-image: url(images/topconversionbg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 20px;
}





